<!DOCTYPE html>
<html>
<head>
<title> Pizza 365 project v1.9 </title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!-- font -->
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

<!-- Bootstrap -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>

<!-- Point to file of script -->
<!--<link rel="stylesheet" href="style.css" />-->
<script src="script.js"></script>

<body>
    <!-- Narvbar -->
    <div class="container-fluid bg-light">
        <div class="row">
            <div class="col-sm-12">
                <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-warning" >
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNav">
                        <ul class="navbar-nav nav-fill w-100">
                            <li class="nav-item active">
                                <a class="nav-link" href="#">Trang chủ</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#combo">Combo</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#pizza">Loại pizza</a>
                            </li>
                            <li class="nav-item">  
                                <a class="btn" href="#sending">Gửi đơn hàng</a>
                            </li>
                        </ul>
                    </div>
                </nav>
            </div>  
        </div>
    </div>

     <!-- Page's body -->
    <div class="container" style="padding: 120px 0 50px 0;">
                        
        <!-- Page's title-->
        <div class="col-sm-12" style="color: orange">
            <h1><b>Pizza 365</b></h1>
            <h6><i>Trully Italian !</i></h6>
        </div>

        <!-- Carousel slide  -->
        <div class="col-sm-12">
            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                <ol class="carousel-indicators">
                    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                </ol>
            </div>
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img class="d-block w-100" src="images/1.jpg" alt="First slide">
                </div>
                <div class="carousel-item">
                    <img class="d-block w-100" src="images/2.jpg" alt="Second slide">
                </div>
                <div class="carousel-item">
                    <img class="d-block w-100" src="images/3.jpg" alt="Third slide">
                </div>
                <div class="carousel-item">
                    <img class="d-block w-100" src="images/4.jpg" alt="Forth slide">
                </div>
            </div>
            <div>
                <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>
    
        <!-- Why is Pizza365 -->
        <div class="col-sm-12 text-center p-4 mt-4" style="color: orange";>
            <h2><b class="p-2 border-bottom border-warning">Tại sao lại Pizza 365</b></h2>
        </div>

        <!-- Content why pizza365-->
        <div class="col-sm-12">
            <div class="row">
                <div class="col-sm-3 p-4 border" style="background-color:lightgoldenrodyellow">
                    <h3 class="p-2">Đa dạng</h3>
                    <p class="p-2">Số lượng pizza đa dạng, có đầy đủ các loại pizza đang hot nhất hiện nay.</p>
                </div>
                <div class="col-sm-3 p-4 border" style="background-color:yellow">
                    <h3 class="p-2">Chất lượng</h3>
                    <p class="p-2">Nguyên liệu sạch 100%, rõ nguồn gốc, quy trình chế biến đảm bảo an toàn vệ sinh thực phẩm.</p>
                </div>
                <div class="col-sm-3 p-4 border" style="background-color:lightsalmon">
                    <h3 class="p-2">Hương vị</h3>
                    <p class="p-2">Đảm bảo hương bị ngon, độc, lạ mà bạn chỉ có thể trải nghiệm tại Pizza 365.</p>
                </div>
                <div class="col-sm-3 p-4 border" style="background-color:orange">
                    <h3 class="p-2">Dịch vụ</h3>
                    <p class="p-2">Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng nhanh chất lượng, tân tiến.</p>
                </div>
            </div>
        </div>
    
        <!-- Pizza's size -->  
        <div id="combo" class="row" >
            <!-- Title pizza's size -->
            <div class="col-sm-12 text-center p-4 mt-4">
                <h2><b class="p-1 border-bottom border-warning text-warning">Chọn size pizza</b></h2>
                <p><span class="p-2 text-warning">Chọn combo pizza phù hợp với  nhu cầu của bạn!</span></p>
            </div>
            <!-- Content pizza's size -->
            <div class="col-sm-12">
                <div class="row">
                    <div class="col-sm-4">
                        <div class="card">
                            <div class="card-header bg-warning text-white text-center">
                                <h3>S(small)</h3>
                            </div>
                            <div class="card-body text-center">
                                <ul class="list-group list-group-flush">
                                    <li class="list-group-item">Đường kính: <b>20cm</b></li>
                                    <li class="list-group-item"> Sườn nướng: <b>2</b></li>
                                    <li class="list-group-item"> Salad: <b>200g</b></li>
                                    <li class="list-group-item"> Nước ngọt: <b>2</b></li>
                                    <li class="list-group-item"><h1><b>150.000</b></h1> VND</li>
                                </ul>
                            </div>
                            <div class="card-footer text-center">
                                <button id="btn-small-click" class="btn btn-warning w-100 font-weight-bold" data-is-selected-menu = "N">Chọn</button>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4">
                        <div class="card">
                            <div class="card-header bg-warning text-white text-center">
                                <h3>M(medium)</h3>
                            </div>
                            <div class="card-body text-center">
                                <ul class="list-group list-group-flush">
                                    <li class="list-group-item">Đường kính: <b>25cm</b> </li>
                                    <li class="list-group-item"> Sườn nướng: <b>4</b></li>
                                    <li class="list-group-item">Salad: <b>300g</b> </li>
                                    <li class="list-group-item">Nước ngọt: <b>3</b> </li>
                                    <li class="list-group-item"><h1><b>200.000</b></h1> VND</li>
                                </ul>
                            </div>
                            <div class="card-footer text-center">
                                <button id="btn-medium-click" class="btn btn-warning w-100 font-weight-bold" data-is-selected-menu = "N" >Chọn</button>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4">
                        <div class="card">
                            <div class="card-header bg-warning text-white text-center">
                                <h3>L(large)</h3>
                            </div>
                            <div class="card-body text-center">
                                <ul class="list-group list-group-flush">
                                    <li class="list-group-item">Đường kính: <b>30cm</b> </li>
                                    <li class="list-group-item">Sườn nướng: <b>8</b> </li>
                                    <li class="list-group-item">Salad: <b>500g</b> </li>
                                    <li class="list-group-item">Nước ngọt: <b>4</b> </li>
                                    <li class="list-group-item"><h1><b>250.000</b></h1> VND</li>
                                </ul>
                            </div>
                            <div class="card-footer text-center">
                                <button id="btn-large-click" class="btn btn-warning w-100 font-weight-bold" data-is-selected-menu = "N">Chọn</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- Pizza's type -->
        <div id="pizza" class="row">
            <!-- Title pizza's type -->
            <div class="col-sm-12 text-center p-4 mt-4">
                <h2><b class="p-2 border-bottom text-warning border-warning">Chọn loại Pizza</b></h2>
            </div>

            <!-- Content pizza's type -->
            <div class="card-deck">
                <div class="card">
                  <img class="card-img-top" src="images/seafood.jpg" alt="Card image cap">
                  <div class="card-body">
                    <h3>OCEAN MANIA</h3>
                    <p>PIZZA HẢI SẢN XỐT MAYONNAISE</p>
                    <p>Xốt cà chua, phômai mozzarella, tôm, mực, thanh cua, hành tây.</p>
                  </div>
                  <div style="margin: 15px;">
                    <p><button id="btn-seafood-pizza" class="btn btn-warning w-100 font-weight-bold " data-is-selected-pizza="N">Chọn</button></p>
                  </div>
                </div>
                <div class="card">
                  <img class="card-img-top" src="images/hawaiian.jpg" alt="Card image cap">
                  <div class="card-body">
                    <h3>HAWAIIAN</h3>
                    <p>PIZZA DĂM BÔNG DỨA KIỂU HAWAII</p>
                    <p>Xốt cà chua, phô mai mozzarella, thịt dăm bông, thơm.</p>
                  </div>
                  <div  style="margin: 15px;">
                    <p><button id="btn-hawai-pizza" class="btn btn-warning w-100 font-weight-bold " data-is-selected-pizza="N">Chọn</button></p>
                  </div>
                </div>
                <div class="card ">
                  <img class="card-img-top" src="images/bacon.jpg" alt="Card image cap">
                  <div class="card-body">
                    <h3>CHEESY CHICKEN BACON</h3>
                    <p>PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
                    <p>Xốt phô mai, thịt gà, thịt heo muối, phô mai mozzarella, cà chua.</p>
                  </div>
                  <div  style="margin: 15px; ">
                    <p><button id="btn-bacon-pizza" class="btn btn-warning w-100 font-weight-bold " data-is-selected-pizza="N">Chọn</button></p>
                  </div>
                </div>
            </div> 
        </div>
        
        <!-- Type of drink -->    
        <div class="col-sm-12"> 
            <div class="col-sm-12 text-center p-4 mt-4">
                <h2><b class="p-2 border-bottom text-warning border-warning">Chọn đồ uống</b></h2>
            </div>
            <div class="col-sm-12">
                <select id="drink-select" class="form-control">
                    <option value="not-selected-drink">Tất cả các loại nước uống</option>
                </select>
            </div>
        </div>
            
        <!-- Order sending -->
        <div id="sending" class="row">
            <!-- Title Order sending -->
            <div class="col-sm-12 text-center p-4 mt-4">
                <h2><b class="p-2 border-bottom text-warning border-warning">Gửi đơn hàng</b></h2>
            </div>
    
            <!-- Content order sending -->
            <div class="col-sm-12">
                <div class="row">
                    <div class="col-sm-12"> <!-- Input information -->
                    <div class="form-group">
                        <label for="fullname">Tên</label>
                        <input type="text" class="form-control" id="inp-fullname" placeholder="nhập tên">
                    </div>
                    <div class="form-group">
                        <label for="email">Email</label>
                        <input type="text" class="form-control" id="inp-email" placeholder="nhập email">
                    </div>
                    <div class="form-group">
                        <label for="dien-thoai">Số điện thoại</label>
                        <input type="text" class="form-control" id="inp-phone" placeholder="nhập số điện thoại">
                    </div>
                    <div class="form-group">
                        <label for="dia-chi">Địa chỉ</label>
                        <input type="text" class="form-control" id="inp-address" placeholder="nhập địa chỉ">
                    </div>
                    <div class="form-group">
                        <label for="message">Mã giảm giá</label>
                        <input type="text" class="form-control" id="inp-voucher-id" placeholder="nhập mã giảm giá">
                    </div>
                    <div class="form-group">
                        <label for="message">Lời nhắn</label>
                        <input type="text" class="form-control" id="inp-message" placeholder="nhập lời nhắn">
                    </div>
                    
                    <button type="button" class="btn btn-warning w-100 form-group" id="btn-order-checking">Gửi</button>
                    </div>
                </div>
            </div>
        </div>

    </div>

    <!-- Footer -->
    <div class="container-fluid bg-warning p-5">
        <div class="row text-center">
            <div class="col-sm-12">
                <h4 class="m-2">Footer</h4>
                <a href="#" class="btn btn-dark m-3"><i class="fa fa-arrow-up"></i>To the top</a>
                <div class="m-2">
                <i class="fa fa-facebook-official w3-hover-opacity"></i>
                <i class="fa fa-instagram w3-hover-opacity"></i>
                <i class="fa fa-snapchat w3-hover-opacity"></i>
                <i class="fa fa-pinterest-p w3-hover-opacity"></i>
                <i class="fa fa-twitter w3-hover-opacity"></i>
                <i class="fa fa-linkedin w3-hover-opacity"></i>
                </div>
                <p>Powered by DEVCAMP</p>
            </div>
        </div>
    </div>

    <!-- Order detail modal -->
  <div>
    <div id="order-modal" class="modal fade" tabindex="-1">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="h5-modal-title">Thông tin đơn hàng</h5>
            <button class="close" data-dismiss="modal">&times;</button>
          </div>
          <div class="modal-body">
            <form>
                <div class="form-group">
                    <div class="col-sm-4">
                      <label for="input-name">Họ và tên</label>
                    </div>
                    <div class="col-sm-12">
                      <p type="text" id="modal-fullname" class="form-control" style="background-color: lightgray; "></p>
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-sm-4">
                      <label for="input-phone">Số điện thoại</label>
                    </div>
                    <div class="col-sm-12">
                      <p type="text" id="modal-phone" class="form-control" style="background-color: lightgray; "></p>
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-sm-4">
                      <label for="input-dia-chi">Địa chỉ</label>
                    </div>
                    <div class="col-sm-12">
                      <p type="text" id="modal-address" class="form-control" style="background-color: lightgray; "></p>
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-sm-4">
                      <label for="input-message">Lời nhắn</label>
                    </div>
                    <div class="col-sm-12">
                      <p type="text" id="modal-message" class="form-control" style="background-color: lightgray; "></p>
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-sm-4">
                      <label for="input-giam-gia">Mã giảm giá</label>
                    </div>
                    <div class="col-sm-12">
                      <p type="text" id="modal-voucher" class="form-control" style="background-color: lightgray; ">/p>
                    </div>
                </div>
                <div class="form-group ">
                    <div class="col-sm-4">
                      <label for="input-giam-gia">Thông tin chi tiết</label>
                    </div>
                    <div class="col-sm-12 " >
                      <textarea rows="5" readonly id="modal-detail-info" class="form-control" style="background-color: lightgray; "></textarea>
                    </div>
                </div>
            </form>
          </div>
          <div class="modal-footer">
            <button class="btn btn-danger" id="btn-close" data-dismiss="modal">Quay lại</button>
            <button class="btn btn-warning" id="btn-order-create" >Tạo đơn</button>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Order confirmation modal -->
  <div>
    <div id="confirm-modal" class="modal fade" tabindex="-1">
      <div class="modal-dialog modal-lg">
        <div class="modal-content ">
          
          <div class="modal-body bg-warning">
            <form>
                <button class="close" data-dismiss="modal">&times;</button> <br>
                <div class="form-group">
                    <div class="col-sm-12 text-center form-group">
                      <h4 for="input-name"><b>Cảm ơn bạn đã đặt hàng tại Pizza 365. Mã đơn hàng của bạn là:</b></h4>
                    </div>
                    <div class="row ">
                      <label class="col-sm-6 text-right text-white"><b>Mã đơn hàng: </b></label>  
                      <b><p class="col-sm-6 text-left" style="color:red" type="text" id="modal-confirm-ordercode" class="form-control" style="background-color: lightgray; "></p></b>
                    </div>
                </div>
               
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>


</div>

</body>

<script></script>

</html>